Document: rbot-doc
Title: rbot - The Ruby IRC bot
Author: Tom Gilbert (giblet) <tom@linuxbrit.co.uk>, Giuseppe "Oblomov" Bilotta (tango_) <giuseppe.bilotta@gmail.com>
Abstract: Rdoc-generated API documentation.
Section: Programming/Ruby

Format: HTML
Index: /usr/share/doc/rbot-doc/rdoc/index.html
Files: /usr/share/doc/rbot-doc/rdoc/*

